body{
	background: #efefef;
}
.top{
	width: 100%;
	height: 200px;
	background: url(images/support-top.jpg) no-repeat center 0;
	display: block; 
}
.container .content{
	width: 100%;
	padding: 10px 0 20px 0 ;
}

.container .content .hd{
	width: 1190px;
	height: 60px;
	line-height: 60px;	
	font-size: 26px;
	font-weight: bold;
	color: #333;
	border: 0;
}
.container .content .hd .fold-button{
	float: left;
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-right: 10px;
	width: 22px;
	height: 22px;
	overflow: hidden;
}
.container .content .hd .fold-button span{
	width: 22px;
	height: 22px;
	display: inline-block;
	background: url(./images/btn.png) 0 -450px no-repeat;
	cursor: pointer;
}
.container .content .hd .fold-button span.open{
	background-position: 0 -450px;
}
.container .content .hd .fold-button span.close{
	background-position: -22px -450px;
}
.container .content .bd{
	width: 1190px;
	padding-top: 10px;
	zoom:1;
}
.container .content .bd:after{
	content:'\20';
	display:block;
	height:0;
	clear:both;
}
.container .content .fold-box{
	display: block;
}
.container .content .notice .item a{
	float: left; 
	position: relative;
	width: 590px;
	height: 60px;
	line-height: 60px;
	display: block; 
	margin-right: 10px;
	margin-bottom: 10px;		
}
.container .content .notice .item.last a{
	margin-right: 0;
}

.container .content .notice .item a .item-bg{
	position: absolute;
	width: 590px;
	height: 60px;
	background: #fff;
	box-shadow: 1px 1px 2px #888;
	opacity: 0.5;
	z-index: 10;
}

.container .content .notice .item a:hover .item-bg{
	opacity: 0.8;
}
.container .content .notice .item a span{
	position: absolute;
	z-index: 20;
	text-align: left;
	padding-left: 20px;
	color: #000;
	font-size: 20px;
}
.container .content .notice .item a i{
	position: absolute;
	width: 20px;
	height: 20px;
	right: 20px;
	top: 20px;
	display: block;
	background: url(./images/btn.png) no-repeat 0 -540px;
}

.container .content .download .item{
	position: relative;
	width: 1190px;
	min-height: 200px;
	line-height: 20px;
	display: block; 
	margin-bottom: 20px;		
}
.container .content .download .item .item-bg{
	position: absolute;
	background: #fff;
	width: 1190px;
	height: 100%;
	border-radius: 10px;
	box-shadow: 1px 1px 2px #888;
	opacity: 0.5;
	z-index: 10;
}
.container .content .download .item .item-bd{
	position: absolute;
	z-index: 20;
	text-align: left;
}
.container .content .download .item .item-bd .pic{
	float: left;
	width: 280px;
	padding-left: 50px;
	overflow: hidden;
}
.container .content .download .item .item-bd .pic img{
	width: 240px;
	border-radius: 8px;
}
.container .content .download .item .item-bd .name{
	float: left;
	width: 270px;
	padding-right: 20px;
	padding-top: 80px;
	text-align: center;
	line-height: 26px;
	font-size: 20px;
}
.container .content .download .item .item-bd .links{
	float: left;
	padding-top: 20px;
	font-size: 16px;
}
.container .content .download .item .item-bd .links .manual{
	height: 50px;
	line-height: 50px;
}
.container .content .download .item .item-bd .links a.local{
	width: 100px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	display: inline-block;
	border-radius: 4px;
	background-color: #c6e4e4;
	color: #000;
	margin-left: 20px;
	text-decoration: none;
	font-size: 14px;
}
.container .content .download .item .item-bd .links .driver{
	height: 50px;
	line-height: 50px;
}
.container .content .download .item .item-bd .links .driver a.local{
	background-color: #d2e4c6;
}
.container .content .download .item .item-bd .links a.local:hover{
	opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
.container .content .download .item .item-bd .links a.yunpan{
	margin-left: 20px;
	margin-right: 20px;
	color: #0080ff;
}
.container .content .download .item .item-bd .links span{
	color: #666;
}

/* article */
.container .content .bd .article{
	width: 1050px;
	padding: 50px 70px;
	height: auto;
	background: #fff;
	color: #000;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	font-family:'\5FAE\8F6F\96C5\9ED1';
}
.container .content .bd .article .article-title{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}
.container .content .bd .article .article-text{
	text-align: left;
}
.container .content .bd .article .article-phase.tips .phase-hd{
	color: #ff0000;
}
.container .content .bd .article .article-phase.tips .phase-bd{
	border-left: 1px solid #ff0000;
	color: #ff0000;
}
.container .content .bd .article .article-phase .phase-hd{
	font-size: 20px;
	font-weight: bold;
	color: #0ab0c5;
	padding: 10px 0 10px 0;
}
.container .content .bd .article .article-phase .phase-bd{
	margin-left: 4px;
	padding-left: 10px;
	border-left: 1px solid #0ab0c5;
	font-size: 16px;
}
.container .content .bd .article .article-phase .phase-bd .pic{
	text-align: center;
	padding: 20px 0 70px 0;
}
.container .content .bd .article .article-phase .phase-bd a{
	color: #0ab0c5;
}